body{overflow:hidden;}
/* Background settings */
.main-page{
	/*background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;*/
	background-color:#ffffff;
	max-width:1024px;
	text-shadow:none;
}
.page-blue{background-color:#66AFD5;}
/* Transparent footer */
.main-page .ui-footer {
	background: none;
	border: none;
	bottom: 0;
	
}

#footer,#header{
	/*max-width:1024px;*/
}
.ui-content{
	overflow:hidden;
}
/* The footer won't have a height because there are only two absolute positioned elements in it.
So we position the buttons from the bottom. */
.control.ui-btn-left{
	top: auto;
	bottom: 0px;
	left: 0;
	margin: 0;
	width:100%;
}
.headerBtnBox{position:absolute;top:0;right:5px;}
.ui-btn{overflow:visible;}
.mejs-container,.mejs-offscreen{
	display:none;}
.ui-header .ui-title, .ui-footer .ui-title{
	margin:0 55px;
	text-align:left;
}    
.ui-controlgroup-horizontal .ui-controlgroup-controls{
	display:block;
}

.ui-icon-audio-off:after {
    background-image: url(../img/audio-off.png);
    background-size: 14px 14px;
}

.ui-icon-audio-play:after {
    background-image: url(../img/playBtn.png);
    background-size: 14px 14px;
}

.header-one{
	background:url(../img/cyberparent-shield.png) no-repeat left center;
	border-bottom:2px solid #3D7B9D !important;
	background-color:#66AFD5 !important;
}
.header-two{
	background:url(../img/learn_icon.png) no-repeat left center;
	border-bottom:2px solid #F7CE95 !important;
	background-color:#E18700 !important;
}
.header-three{
	background:url(../img/practice_icon.png) no-repeat left center;
	border-bottom:2px solid #CB91F5 !important;
	background-color:#930DF2 !important;
}
.header-four{
	background:url(../img/help_icon.png) no-repeat left center;
	border-bottom:2px solid #7FB6F1 !important;
	background-color:#0D79F2 !important;
}

img {vertical-align: middle;border:0;}
.img-responsive{display: block;width: 100%;height: auto;}

.ui-content h2{text-shadow:none;}

.btnlearn{
	background:url(../img/btn-learn.png) no-repeat left;
	width:99%;
	height:45px;
	padding:0;
	display:inline-block;
	background-color:#E18700;
}
.btnpractice{
	background:url(../img/btn-practice.png) no-repeat left;
	width:99%;
	height:45px;
	padding:0;
	display:inline-block;
	background-color:#930DF2;
}
.btnhelp{
	background:url(../img/btn-help.png) no-repeat left;
	width:100%;
	height:45px;
	padding:0;
	display:inline-block;
	background-color:#0D79F2;
}
#footer a{
	color:#fff;
	text-shadow:none;
	text-decoration:none;
	font-size:0.9em;
}


.topPage{margin-top:40px;padding:10px;color:#3D7B9D;background-color:#fff;}

.btnGreen{
	width:80px;
	height:45px;
	background-color:#8BBF40;
	display:block;
	color:#fff !important;
	text-decoration:none;
	font-size:18px;
	text-align:center;
	line-height:45px;
	float:left;
}


.btnNoYes{
	width:50px;
	height:40px;
	font-size:18px;
	text-align:center;
	line-height:40px;
	float:right;
	color:#fff !important;
	text-decoration:none;
	display:block;
	visibility:hidden;
	background-color:#666;
}
.btnYNQuiz{
	width:50px;
	height:40px;
	font-size:18px;
	text-align:center;
	line-height:40px;
	color:#fff !important;
	text-decoration:none;
	display:inline-block;
	background-color:#666;
}
.btnNoYesSelected{
	background-color:#8BBF40;
}

.txt{visibility:hidden;}
.row{clear:both;min-height:65px;}
.row_centered{clear:both;width:100%;text-align:center;}
.imgBottom{position:absolute;bottom:50px;text-align:center;width:100%;z-index:1000;overflow:hidden;}
.imgBottomRight{position:absolute;bottom:50px;right:0px;z-index:1000;}
.imgBottomLeft{position:absolute;bottom:50px;left:0px;z-index:1000;}
.imgBottomNoPad{position:absolute;bottom:0px;right:0px;z-index:1000;}
.imgBottomNoPadCenter{position:absolute;bottom:0px;text-align:center;width:100%;z-index:1000;}
.imgBox{text-align:center;width:100%;position:relative;}
.margLeft10{margin-left:10px;}
.margBottom5{margin-bottom:5px;}

.title{font-size:1.3em;}
.hideMe{visibility:hidden;}

.bubble-stub1{
	position:relative;
	top:-1px;
}



.people1{
	background:url(../img/people1.png) no-repeat center;
	width:100%;
	height:130px;
	display:block;
}
.talkingHead1{
	background:url(../img/talkingHead1.png) no-repeat right;
	width:100%;
	height:156px;
	display:block;
}
.talkinghead2{
	background:url(../img/talkinghead2.png) no-repeat right;
	width:100%;
	height:154px;
	display:block;
}
.talkingHead3{
	background:url(../img/talkingHead3.png) no-repeat right;
	width:100%;
	height:130px;
	display:block;
}
.talkingHead4{
	background:url(../img/talkingHead4.png) no-repeat left;
	width:100%;
	height:171px;
	display:block;
}
.talkingHead5{
	background:url(../img/talkingHead5.png) no-repeat right;
	width:100%;
	height:130px;
	display:block;
}
.talkinghead2-sm{
	background:url(../img/talkinghead2-sm.png) no-repeat right;
	width:100%;
	height:113px;
	display:block;
}
.talkinghead4-sm{
	background:url(../img/talkinghead4-sm.png) no-repeat right;
	width:100%;
	height:124px;
	display:block;
}
.talkinghead1-sm{
	background:url(../img/talkinghead1-sm.png) no-repeat right;
	width:100%;
	height:108px;
	display:block;
}



.arrow_right{
	position:absolute;
	top:50%;
	right:2px;
	z-index:1999;
	visibility:hidden;
}
.arrow_left{
	position:absolute;
	top:50%;
	left:2px;
	z-index:2000;
	visibility:hidden;
}
.play{
	position:absolute;
	top:50%;
	left:50%;
	margin:-70px 0 0 -95px;
	text-align:center;
	visibilitiy:hidden;
	z-index:10000;
}



/* -------------------------------------------- INDEX ------------------------------------------ */

.topPageIndex{top:40px;position:absolute;z-index:1100;margin:0 10px 0 10px;}
#txt2,#txt3,#txt4,#img2,#img3,#img4{visibility:hidden;}

#img4{
	background:url(../img/s01-04-logos.png) no-repeat center; width:100%; height:303px; background-color:#fff; padding:10px 0 10px 0;
}
.btnWhite{
	width:80px;
	height:45px;
	background-color:#8BBF40;
	display:block;
	color:#fff !important;
	text-decoration:none;
	font-size:18px;
	text-align:center;
	line-height:45px;
	margin:5px auto;
}
.title_bk{
	background:url(../img/title_bk.png) repeat-x center;
	/*width:100%;*/
	height:55px;
	padding:5px;
	position:relative;
	z-index:2000;
}

.skipBtn{
	position:absolute;
	bottom:10px;
	left:10px;
	background-color:#fff;
	border-radius:5px;
	border:1px solid #ccc;
	padding:2px 5px 2px 5px;
	opacity:0.7;
	z-index:5000;
}

#popFinal{
	color:#3D7B9D;
	padding:15px 15px 20px 15px;
}



/* -------------------------------------------- LEARN ------------------------------------------ */


.learnTitle{color:#E18700;font-size:1.2em;font-weight:bold;}
.learnSubTitle{color:#005E72;font-size:1.1em;font-weight:bold;}

.btnLearnTopic{
	background:url(../img/learn/learnArrow.png) no-repeat right;
	width:100%;
	height:35px;
	padding:0;
	display:block;
	visibility:hidden;
	background-color:#F7CE95;
	color:#333 !important;
	text-decoration:none;
	line-height:35px;
	margin-bottom:5px;
}
.btnLearnTopic p, .btnPracticeTopic p, .btnHelpTopic p{padding:0 0 0 10px;margin:0;}

.imgWorld{
	background:url(../img/learn/globe.gif) no-repeat center;	
	width:100%;
	height:238px;
	text-align:center;
	visibility:hidden;
}

.imgInfo{
	background:url(../img/learn/s04-02-img.png) no-repeat center;	
	width:100%;
	height:222px;
	text-align:center;
	visibility:hidden;
}
.imgGlass{
	margin-top:53px;margin-left:80px;	
}
.S05Icon{
	margin:0 5px 5px 0;
}

.imgAust01,.imgAust02,.imgAust03{
	position:absolute;
	width:100%;
	text-align:center;
}
.imgAust011{margin-top:5px;margin-left: -2px;}
.imgAust03{margin-top:100px;margin-left:-40px;font-size:2em;color:#005E72;font-weight:bold;}
.imgDeviceCircle{background:url(../img/learn/green_circle.png) no-repeat center;width:100%;height:260px;display:block;}
.imgDevice{position:absolute;}
.imgDevice1{margin:23px 0 0 -85px;}
.imgDevice2{margin:89px 0 0 -113px;}
.imgDevice3{margin:107px 0 0 -27px;}

.imgComp{
	background:url(../img/learn/learn_3_01_base.png) no-repeat center;	
	width:100%;
	height:260px;
	text-align:center;
	visibility:hidden;
}
.imgGlass2{
	margin-top:-7px;margin-left:-25px;	
}
.socialIcon{
	width:100%;
}
.socialIconTitle{float:left; color:#000; margin-left:15px;}
.imgDanger2{
	background:url(../img/learn/s07-02-img-cyber.png) no-repeat right;	
	width:100%;
	height:270px;
}
.imgDanger3{
	background:url(../img/learn/s07-01-img-laptop.png) no-repeat center;	
	width:100%;
	height:184px;
	text-align:center;
	visibility:hidden;
}
.imgDanger4{margin-top:5px;}

.imgDanger5{
	background:url(../img/learn/s07-04-img-gaming.png) no-repeat center;
	width: 100%;
	height:311px;
}
.imgDanger6{
	background:url(../img/learn/s07-05-img-grooming.png) no-repeat left;
	width:100%;
	height:276px;
}
.imgDanger7{
	background:url(../img/learn/s07-06-img-grooming-social.png) no-repeat center;	
	width:100%;
	height:265px;
}



.imgDanger9{
	background:url(../img/learn/s07-08-img-chat.png) no-repeat center;
	width:350px;
	height:213px;
	color:#000;
}
.imgDanger9 p{
	padding:92px 0 0 8px;
	width:185px;
	font-size:0.8em;
}





/* -------------------------------------------- PRACTICE ------------------------------------------ */

.practiceTitle{color:#930DF2;font-size:1.2em;font-weight:bold;}

.btnPracticeTopic{
	background:url(../img/practice/practiceArrow.png) no-repeat right;
	width:100%;
	height:35px;
	padding:0;
	display:block;
	visibility:hidden;
	background-color:#CB91F5;
	color:#333 !important;
	text-decoration:none;
	line-height:35px;
	margin-bottom:5px;
}
ul.praclist{
	list-style-image:url(../img/practice/listBullet.png);
}
.imgPrac1{
	background:url(../img/practice/s09-01-img-kid.png) no-repeat center;
	width:100%;
	height:383px;
	display:block;
}
.imgPrac2{
	background:url(../img/practice/s09-02-img-tired.png) no-repeat right;
	width:100%;
	height:280px;
	display:block;
}

.imgPrac5{
	background:url(../img/practice/s11-03-img-tablet.png) no-repeat center;
	height:419px;
	display:block;
}
.imgPrac5 ul{
	width:187px;
	color:#000;
	margin:25px 0 0 -118px;
	text-align: left;
	position:absolute;
	left:50%;
	z-index:900;
}



.btnQuiz{
	width:130px;
}

.correct,.incorrect{
	position:absolute;
	right:0px;
	bottom:150px;
	background:url(../img/practice/s10-06-img-bubble-pop.png) no-repeat right;
	width:231px;
	height:278px;
}
.corELg{
	background:url(../img/practice/s10-03-img-bubble-pop.png) no-repeat right;
	height:363px;
}
.corLg{
	background:url(../img/practice/s10-04-img-bubble-pop.png) no-repeat right;
	height:310px;
}
.corMd{
	background:url(../img/practice/s10-02-img-bubble-pop.png) no-repeat right;
	height:198px;
}


.corTxt{
	color:#000;
	padding:0 10px;
}


.imgPrac6{
	background:url(../img/practice/keyboard.png) no-repeat right;
	width:358px;
	height:267px;	
}

.imgPrac3{
	background:url(../img/practice/s11-01-img-family-talking.png) no-repeat center;
	width:100%;
	height:308px;
}
.imgPrac4{
	background:url(../img/practice/s11-02-img-family-online.png) no-repeat center;
	width:100%;
	height:313px;
}



.fbtxt{
	position:absolute;
	bottom:75px;
	text-align:center;
	padding:2px;
	width:100%;
	background-color:#930DF2;
	/*visibility:hidden;*/
	border:1px solid black;
	
}
.keyBtn1{background:url(../img/practice/s12-btn-pos.png) no-repeat center;width:38px;height:34px;position:absolute;top:56px;left:59px;}
.keyBtn2{background:url(../img/practice/s12-btn-fb.png) no-repeat center;width:39px;height:34px;position:absolute;top:56px;left:112px;}
.keyBtn3{background:url(../img/practice/s12-btn-jk.png) no-repeat center;width:39px;height:34px;position:absolute;top:56px;left:167px;}
.keyBtn4{background:url(../img/practice/s12-btn-lol.png) no-repeat center;width:39px;height:34px;position:absolute;top:56px;left:221px;}
.keyBtn5{background:url(../img/practice/s12-btn-pir.png) no-repeat center;width:39px;height:34px;position:absolute;top:102px;left:34px;}
.keyBtn6{background:url(../img/practice/s12-btn-brb.png) no-repeat center;width:39px;height:34px;position:absolute;top:102px;left:89px;}
.keyBtn7{background:url(../img/practice/s12-btn-tbh.png) no-repeat center;width:39px;height:34px;position:absolute;top:102px;left:143px;}
.keyBtn8{background:url(../img/practice/s12-btn-f2f.png) no-repeat center;width:39px;height:34px;position:absolute;top:102px;left:197px;}
.keyBtn9{background:url(../img/practice/s12-btn-yolo.png) no-repeat center;width:62px;height:80px;position:absolute;top:56px;left:251px;}
.keyBtn10{background:url(../img/practice/s12-btn-ttyl.png) no-repeat center;width:56px;height:35px;position:absolute;top:149px;left:80px;}
.keyBtn11{background:url(../img/practice/s12-btn-kotl.png) no-repeat center;width:55px;height:35px;position:absolute;top:149px;left:149px;}
.keyBtn12{background:url(../img/practice/s12-btn-kpc.png) no-repeat center;width:39px;height:35px;position:absolute;top:149px;left:220px;}
.keyBtn13{background:url(../img/practice/s12-btn-paw.png) no-repeat center;width:38px;height:35px;position:absolute;top:149px;left:275px;}
.keyBtn14{background:url(../img/practice/s12-btn-lmirl.png) no-repeat center;width:125px;height:35px;position:absolute;top:195px;left:24px;}
.keyBtn15{background:url(../img/practice/s12-btn-pal.png) no-repeat center;width:40px;height:34px;position:absolute;top:195px;left:165px;}


.keyBtn1_over{background:url(../img/practice/s12-btn-pos-ovr.png);}
.keyBtn2_over{background:url(../img/practice/s12-btn-fb-ovr.png);}
.keyBtn3_over{background:url(../img/practice/s12-btn-jk-ovr.png);}
.keyBtn4_over{background:url(../img/practice/s12-btn-lol-ovr.png);}
.keyBtn5_over{background:url(../img/practice/s12-btn-pir-ovr.png);}
.keyBtn6_over{background:url(../img/practice/s12-btn-brb-ovr.png);}
.keyBtn7_over{background:url(../img/practice/s12-btn-tbh-ovr.png);}
.keyBtn8_over{background:url(../img/practice/s12-btn-f2f-ovr.png);}
.keyBtn9_over{background:url(../img/practice/s12-btn-yolo-ovr.png);}
.keyBtn10_over{background:url(../img/practice/s12-btn-ttyl-ovr.png);}
.keyBtn11_over{background:url(../img/practice/s12-btn-kotl-ovr.png);}
.keyBtn12_over{background:url(../img/practice/s12-btn-kpc-ovr.png);}
.keyBtn13_over{background:url(../img/practice/s12-btn-paw-ovr.png);}
.keyBtn14_over{background:url(../img/practice/s12-btn-lmirl-ovr.png);}
.keyBtn15_over{background:url(../img/practice/s12-btn-pal-ovr.png);}


/* -------------------------------------------- HELP ------------------------------------------ */

.helpTitle{color:#0D79F2; font-size:1.2em;}

.btnHelpTopic{
	background:url(../img/help/helpArrow.png) no-repeat right;
	width:100%;
	height:auto;
	padding:0;
	display:block;
	visibility:hidden;
	background-color:#7FB6F1;
	color:#333 !important;
	text-decoration:none;
	line-height:1.4em;
	margin-bottom:5px;
}

.btnHelpTopicImg{
	width:100%;
	text-align:center;
	margin-bottom:10px;
	display:block;
}

.survey{
	padding-left:30px;
	padding-right:30px;
	display:100%;
}








@media screen and (max-height: 600px){
	
	.people1{background:url(../img/people1-sm.png) no-repeat center;height:87px;}
	.talkingHead1{background:url(../img/talkingHead1-sm.png) no-repeat right;height:108px;}
	.talkinghead2{background:url(../img/talkinghead2-sm.png) no-repeat right;height:113px;}
	.talkinghead4{background:url(../img/talkinghead4-sm.png) no-repeat left;height:124px;}
	/*.imgBottom{display:none;}
	.imgBottomRight{display:none;}	
	.imgBottomNoPad{display:none;}*/
	.imgDanger2{background:url(../img/learn/s07-02-img-cyber-sm.png) no-repeat right;height:220px;}
	.imgDanger5{background:url(../img/learn/s07-04-img-gaming-sm.png) no-repeat center;height:213px;}
	.imgDanger6{background:url(../img/learn/s07-05-img-grooming-sm.png) no-repeat left;height:226px;}
	.imgDanger7{background:url(../img/learn/phone.png) no-repeat center;height:136px;margin-bottom:30px;}
	.imgDanger9{
		background:url(../img/learn/s07-08-img-chat.png) no-repeat right;
		width:350px;
		height:213px;
		color:#000;
		left: 6px;
	}
	.imgDanger9 p{
		padding:95px 0 0 8px;
		width:185px;
		font-size:0.9em;
	}
	
	.imgPrac1{background:url(../img/practice/s09-01-img-kid-sm.png) no-repeat center;height:238px;}
}

@media screen and (max-height: 570px){
	/*.talkinghead2{background:url(../img/talkinghead2-sm.png) no-repeat center;height:113px;}*/
	.people1{background:none;height:1px;}
	/*.imgBottom{display:none;}
	.imgBottomRight{display:none;}	
	.imgBottomNoPad{display:none;}*/
	.imgDanger7{background:url(../img/learn/phone.png) no-repeat center;height:136px;margin-bottom:10px}
	
	#img4{background:url(../img/s01-04-logos-sm.png) no-repeat center;height:255px;background-color:#fff;}
	.imgDanger2{background:url(../img/learn/s07-02-img-cyber-mini.png) no-repeat right;height:160px;}
	.imgDanger5{background:url(../img/learn/s07-04-img-gaming-mini.png) no-repeat center;height:170px;}
	/*.imgDanger9{display:none;}*/
	.imgDanger9{font-size:1em;}
	.smfont{font-size:0.9em;}
	.imgPrac2{background:url(../img/practice/s09-02-img-tired-sm.png) no-repeat right;height:190px;}
	.imgPrac3{background:url(../img/practice/s11-01-img-family-talking-sm.png) no-repeat right;height:242px;}
	.imgPrac4{background:url(../img/practice/s11-02-img-family-online-sm.png) no-repeat center;height:280px;}
	
	
	.imgPrac5{background:url(../img/practice/s11-03-img-tablet-sm.png) no-repeat center;height:380px;}
	.imgPrac5 ul{width:169px;color:#000;font-size:0.9em;margin:25px 0 0 -114px;text-align: left;position:absolute;left:50%;z-index:900;}
	
	.correct,.incorrect{bottom:120px;}
	

}
@media screen and (max-height: 540px){
	.talkinghead2{display:none;}
	.imgDanger7{background:none;}
	.imgWorld{background:url(../img/learn/globe1.gif) no-repeat center;height:180px;}
	.imgInfo{background:url(../img/learn/s04-02-img-sm.png) no-repeat center;height:180px;}
	.imgGlass{margin-top:23px;margin-left:70px;}	
	.imgDanger6{background:url(../img/learn/s07-05-img-grooming-tiny.png) no-repeat left;height:180px;}
	.imgPrac5{background:url(../img/practice/s11-03-img-tablet-tiny.png) no-repeat center;height:300px;}
}
@media screen and (max-height: 500px){
	
	html{font-size:0.9em;}
	.talkingHead1{background:url(../img/talkingHead1-tiny.png) no-repeat right;height:75px;}
	.imgDanger9{background:url(../img/learn/s07-08-img-chat-tiny.png) no-repeat right;height:167px;}
	.imgDanger9 p{padding-top:53px;font-size:1em;}
	.imgPrac2{background:url(../img/practice/s09-02-img-tired-tiny.png) no-repeat right;height:160px;}
	.imgPrac4{background:url(../img/practice/s11-02-img-family-online-tiny.png) no-repeat center;height:210px;}
	.corELg{background:url(../img/practice/s10-03-img-bubble-pop-mid.png) no-repeat right;height:296px;}
	.corLg{background:url(../img/practice/s10-04-img-bubble-pop-mid.png) no-repeat right;height:254px;}
	.corMd{background:url(../img/practice/s10-02-img-bubble-pop-sm.png) no-repeat right;height:134px;}
	
}